WordPress.org

Make WordPress Core

Opened 6 weeks ago

Closed 6 weeks ago

Last modified 6 weeks ago

#47986 closed defect (bug) (fixed)

wp-sanitize is included twice in the script loader.

Reported by: whyisjake Owned by: whyisjake
Milestone: 5.2.4 Priority: normal
Severity: normal Version: trunk
Component: Script Loader Keywords: has-patch 2nd-opinion
Focuses: Cc:
PR Number:

Description (last modified by whyisjake)

This is merge related artifact from 5.2.3. Proposing to drop the second include.

Attachments (1)

47986.diff (603 bytes) - added by whyisjake 6 weeks ago.

Download all attachments as: .zip

Change History (5)

@whyisjake
6 weeks ago

#1 @whyisjake
6 weeks ago

  • Description modified (diff)

#2 @whyisjake
6 weeks ago

  • Owner set to whyisjake
  • Status changed from new to assigned

#3 @whyisjake
6 weeks ago

  • Resolution set to fixed
  • Status changed from assigned to closed

In 46073:

Remove the extra call for wp-sanitize from the script loader.

Fixes #47986

#4 @whyisjake
6 weeks ago

In 46074:

Remove the extra call for wp-sanitize from the script loader.

Merges [46073] to the 5.2 branch.
Fixes #47986.

Note: See TracTickets for help on using tickets.